NeatSpeech 1.65


API update for new OpenEars 1.65 compatibility